[wingide-users] Trouble installing / running with Ubuntu 7.04

Wingware Support support at wingware.com
Wed Jul 4 14:01:19 MDT 2007


Jaime Wyant wrote:
> I'm trying out wing on Ubuntu 7.0.4 and am running into a glitch.  First
> some useful stuff:
> 
> jaime at elizabeth:~/Desktop/wingide-2.1.4-2-i386-linux$ uname -a
> Linux elizabeth 2.6.20-16-generic #2 SMP Thu Jun 7 19:00:28 UTC 2007 x86_64
> GNU/Linux

You need the IA32 compatibility libraries.  Wing is a 32 bit app, which 
runs on both 32 bit and 64 bit versions of Linux.  It can debug programs 
running under 64 bit builds of python on Linux.  We will eventually 
build a 64 bit version of Wing so it is easier to install, though it's 
performance will likely to be roughly equivalent to the 32 bit version.

Thanks for trying Wing!

John


More information about the wingide-users mailing list